#Mon Apr 17 10:33:00 CEST 2023
fr.sornas.techquizapp-main-6\:/xml/data_extraction_rules.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
fr.sornas.techquizapp-main-6\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
fr.sornas.techquizapp-main-6\:/drawable-v24/jquery.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\jquery.png
fr.sornas.techquizapp-main-6\:/drawable-v24/cplusplus.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\cplusplus.png
fr.sornas.techquizapp-main-6\:/drawable-v24/c.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\c.png
fr.sornas.techquizapp-main-6\:/drawable-v24/mysql.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\mysql.png
fr.sornas.techquizapp-main-6\:/drawable-v24/stopwatch.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\stopwatch.png
fr.sornas.techquizapp-main-6\:/drawable-v24/nodejs.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\nodejs.png
fr.sornas.techquizapp-main-6\:/drawable-v24/star.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\star.png
fr.sornas.techquizapp-main-6\:/drawable-v24/android.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\android.png
fr.sornas.techquizapp-main-6\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
fr.sornas.techquizapp-main-6\:/drawable-v24/css3.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\css3.png
fr.sornas.techquizapp-main-6\:/drawable-v24/python.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\python.png
fr.sornas.techquizapp-main-6\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
fr.sornas.techquizapp-main-6\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
fr.sornas.techquizapp-main-6\:/drawable/ic_launcher_background.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
fr.sornas.techquizapp-main-6\:/drawable-v24/csharp.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\csharp.png
fr.sornas.techquizapp-main-6\:/drawable-v24/php.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\php.png
fr.sornas.techquizapp-main-6\:/drawable-v24/restart.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\restart.png
fr.sornas.techquizapp-main-6\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
fr.sornas.techquizapp-main-6\:/drawable-v24/codeigniter.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\codeigniter.png
fr.sornas.techquizapp-main-6\:/layout/start_game.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\layout\\start_game.xml
fr.sornas.techquizapp-main-6\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
fr.sornas.techquizapp-main-6\:/drawable-v24/wordpress.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\wordpress.png
fr.sornas.techquizapp-main-6\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
fr.sornas.techquizapp-main-6\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
fr.sornas.techquizapp-main-6\:/drawable-v24/html5.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\html5.png
fr.sornas.techquizapp-main-6\:/drawable-v24/bootstrap.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\bootstrap.png
fr.sornas.techquizapp-main-6\:/drawable-v24/exit.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\exit.png
fr.sornas.techquizapp-main-6\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
fr.sornas.techquizapp-main-6\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
fr.sornas.techquizapp-main-6\:/drawable-v24/github.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\github.png
fr.sornas.techquizapp-main-6\:/drawable-v24/play.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\play.png
fr.sornas.techquizapp-main-6\:/layout/game_over.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\layout\\game_over.xml
fr.sornas.techquizapp-main-6\:/layout/activity_main.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
fr.sornas.techquizapp-main-6\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
fr.sornas.techquizapp-main-6\:/xml/backup_rules.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
fr.sornas.techquizapp-main-6\:/drawable-v24/java.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\java.png
fr.sornas.techquizapp-main-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
fr.sornas.techquizapp-main-6\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
fr.sornas.techquizapp-main-6\:/drawable-v24/game_over.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\game_over.png
